.has-error{
  border-color: #a94442;
  box-shadow: none !important;
}
.has-error-message{
  color: #a94442;
  font-weight: 500;
  display: none;
}

.team-name{
  font-size: 16px;
  color:rgb(85, 84, 89);
}
.team-member{
  border-bottom: 1px solid #eee;
  padding-bottom: 8px;
  margin-bottom: 14px;
}
.team-member-info{
  display: inline-block;
  position: relative;
}
.team-avatar{
  height: 36px;
  margin-right: 10px;
  padding: 5px;
  width: 36px;
  border-radius: 4px;
  background-size: 100%;
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
}
.invited-container{
  font-size: 12px;
  text-align: right;
}
.invited-by{
  color: #9F69E7;
}
.status{
  padding: 4px 6px;
  border-radius: 4px;
  font-size: 10px;
}
.status-inactive{
  border: 1px solid #c0392b;
  color: #c0392b;
}
.status-pending{
  border: 1px solid #7f8c8d;
  color: #7f8c8d;
}

.add-invited-container{
  border: 1px solid #e4e7ea;
  padding: 10px;
  background-color: #ecf0f1;
  margin-bottom: 12px;
}

.add-invited-container .add-invited{
  color: #3aa3e3;
  cursor: pointer;
}

.add-invited-container .add-invited:hover{
  color: #3498db
}

.team-member-invite .close-form{
  cursor: pointer;
}

.team-member-invite .close-form:hover{
    color: #7f8c8d;
}

.invited-member-row-remove {
  cursor: pointer;
}

.invited-member-row-remove:hover{
    color: #e74c3c;
}

/* Android in portrait & landscape */
@media only screen and (min-width : 320px) and (max-width : 767px){
  .sidebar{
    display:none;
  }
  .invited-container{
    padding-left: 60px;
    padding-top: 8px;
    text-align: left;
  }
  .status{
    float: right;
  }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  {
  input[type=text] {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; 
  }
}

/* iPhone 5 & 5S in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
  input[type=text] {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; 
  }
}
.loading:after {
  top: 50%;
  left: 0;
  right: 0;
  content: "";
  position: fixed;
  z-index: 10000001;
  margin-top: 2.5em;
  margin-left: 2.5em;
  animation: refreshing-loader 1000ms infinite linear;
  border-radius: 2.4em;
  border: 0.4em solid #EF8913;
  border-left-color: transparent;
  color: transparent;
  display: inline-block;
  font-size: 10px;
  line-height: 1.2;
  width: 5em;
  height: 5em;
  text-indent: 100%;
  margin: 0 auto;
}
.hide-content{
  display: none;
}
.help_icon:hover + .hide-content {
  display: block;
}